import 'package:flutter_translate/pages/scene_category/scene_category_controller.dart';
import 'package:get/get.dart';

class SceneCategoryBinding extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut(() => SceneCategoryController());
  }
}
